Error

two or more packages specified (docbook-xsl-doc-html lenny)